﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Linq", "Linq\Linq.csproj", "{6896678C-0A42-472E-A57D-5A8137FB72DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6896678C-0A42-472E-A57D-5A8137FB72DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6896678C-0A42-472E-A57D-5A8137FB72DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6896678C-0A42-472E-A57D-5A8137FB72DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6896678C-0A42-472E-A57D-5A8137FB72DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5A3CB496-7F0D-4FAF-8E83-E648670889BB}
	EndGlobalSection
EndGlobal
